Release: WooCommerce Tickets 3.9.1

Over the past 24 hours, we’ve been receiving reports like this one from the community that WooCommerce Tickets 3.9 had a conflict with WooCommerce 2.3.x. WooCommerce 2.3 was a major update and introduced a number of changes — including restrictions on when code that adds items to the cart can run. WooCommerce¬†3.9.1, which we just launched a few minutes ago, resolves this issue and restores normal operation.

Users with a valid license key in place will see update prompts next time they log in. If any further issues arise running against WooCommerce 2.3.x, please let us know on the forums. Thanks to the users who brought this to our attention yesterday!